Problema ao iniciar o Flightgear 2018.3.1 no Mint 18.3

Boa tarde pessoal... estou com problemas ao abrir o Flightgear 2018.3.1 no mint 18.3...
Infelizmente não posso fazer um upgrade para a versão mais nova pois tenho diversos projetos de música no Ardour...
Alguém tem alguma solução ?

Grande abraço à todos
·

Comentários

  • editado dezembro de 2018
    O que acontece quando você tenta abri-lo? De que forma você o instalou?
    Post edited by dougpess on
    ·
  • Via PPA... Ele simplesmente não abre... até a versão 2018.2.2 rodava lindamente.
    ·
  • Na verdade o PPA mencionado no próprio site da flightgear
    sudo add-apt-repository ppa:saiarcot895/flightgear
    ·
  • editado dezembro de 2018
    Pesquisando aqui no site deles vi que você está realizando a adição de forma errada para a tua versão do MInt. Para a tua versão do Mint baseado no Ubuntu 16.04 o comando é este aqui abaixo que destaquei em negrito ao retirar da página deles:

    This PPA can be added to your system manually by copying the lines below and adding them to your system's software sources.
    Display sources.list entries for:

    deb http://ppa.launchpad.net/saiarcot895/flightgear/ubuntu xenial main
    deb-src http://ppa.launchpad.net/saiarcot895/flightgear/ubuntu xenial main


    Signing key:
    1024R/E6200BDA4A746F2A1F7FFD3FE6A17451DC058F40 (What is this?)
    Fingerprint:
    E6200BDA4A746F2A1F7FFD3FE6A17451DC058F40

    Dependencies:

    CMake 3.x (included on 2016-12-14)

    Fonte: https://launchpad.net/~saiarcot895/+archive/ubuntu/flightgear

    Post edited by Alquintela on

    ·
  • Alquintela... instalo isto como um deb mesmo?
    ·
  • Porque realmente eu não sei como proceder
    ·
  • editado dezembro de 2018
    Você vai em Fontes de Aplicativos e clica em Repositórios Adicionais>Adicionar Novo Repositório. Copia a linha inteira do repositório: deb http://ppa.launchpad.net/saiarcot895/flightgear/ubuntu xenial main e cola no campo que vai aparecer e dá ok, faz o mesmo com o repositório seguinte: deb-src http://ppa.launchpad.net/saiarcot895/flightgear/ubuntu xenial main
    dá ok. Depois vai aparecer uma mensagem no topo da janela de Fontes de Aplicativos informando que a configuração mudou e que é necessário atualizar o cache do APT, clique em Ok e aguarde a atualização. Feche o Fontes de Aplicativas e depois disso é só abrir o terminal ou o Gerenciador de Pacotes Synaptic e instalar o programa desejado.
    Post edited by Alquintela on

    ·
  • Muito obrigado por sua prestreza Alquintela.
    Fiz tudo de acordo com o que vc passou acima, contudo o "defeito" persiste... tenho somente uma tela branca ao tentar iniciar o Flightgear... eu me recordo de ter visto alguém comentando sobre isso mas não me recordo de ver a resolução que se não me engano era de dependência, mas não sei como proceder...
    ·
  • Muito obrigado por sua prestreza Alquintela.
    Fiz tudo de acordo com o que vc passou acima, contudo o "defeito" persiste... tenho somente uma tela branca ao tentar iniciar o Flightgear... eu me recordo de ter visto alguém comentando sobre isso mas não me recordo de ver a resolução que se não me engano era de dependência, mas não sei como proceder...

    Se você instalar pelo terminal vai dizer qual dependência precisa ser satisfeita. Dependendo do pacote ou pacotes necessários pode ser que consiga corrigir. Vale lembrar que a instalação de pacotes que não pertencem ao repositório da distro podem quebrar o sistema.

    ·
Entre ou Registre-se para fazer um comentário.